body{
	padding: 0px;
	padding-left: 0px;
	background-color: #ffffdd;
	margin: 0px;
	font-family: verdana, helvetica, sans-serif;
}
#page{
	width: 100%; 
	margin-right: auto;
	margin-left: auto; 
	background-color: #ffffdd;
	padding: 10px;
	float: left;
}
div.shadowbox{
	 -moz-box-shadow: 10px 10px 5px #9d9f9c;
	-webkit-box-shadow: 10px 10px 5px #9d9f9c;
	box-shadow: 10px 10px 5px #9d9f9c;

	width: 700px;
	height: 100px;
	padding: 5px 5px;
	/* background-color: #226699; */
	/* float: left; */
	margin-right: auto;
	margin-left: auto; 
	
	   -webkit-border-top-right-radius:0.50em;
	    -webkit-border-top-left-radius:0.50em;
	    -moz-border-radius-topright:0.50em;
	    -moz-border-radius-topleft:0.50em;
	    border-top-right-radius:0.50em;
	    border-top-left-radius:0.50em;
	    
	    -webkit-border-bottom-right-radius:0.50em;
	    -webkit-border-bottom-left-radius:0.50em;
	    -moz-border-radius-bottomright:0.50em;
	    -moz-border-radius-bottomleft:0.50em;
	    border-bottom-right-radius:0.50em;
	    border-bottom-left-radius:0.50em;
}
div.general{
	 -moz-box-shadow: 5px 5px 2px #9d9f9c;
	-webkit-box-shadow: 5px 5px 2px #9d9f9c;
	box-shadow: 5px 5px 2px #9d9f9c;

	width: 600px;
	padding: 0px 5px 5px 5px;
	background-color: #ffffdd;
	float: left;
	margin: 10px 20px 20px 40px; 
	
	   -webkit-border-top-right-radius:0.50em;
	    -webkit-border-top-left-radius:0.50em;
	    -moz-border-radius-topright:0.50em;
	    -moz-border-radius-topleft:0.50em;
	    border-top-right-radius:0.50em;
	    border-top-left-radius:0.50em;
	    
	    -webkit-border-bottom-right-radius:0.50em;
	    -webkit-border-bottom-left-radius:0.50em;
	    -moz-border-radius-bottomright:0.50em;
	    -moz-border-radius-bottomleft:0.50em;
	    border-bottom-right-radius:0.50em;
	    border-bottom-left-radius:0.50em;
}
div.center{
	 -moz-box-shadow: 5px 5px 2px #9d9f9c;
	-webkit-box-shadow: 5px 5px 2px #9d9f9c;
	box-shadow: 5px 5px 2px #9d9f9c;

	width: 700px;
	padding: 5px 5px;
	/* float: left; */
	margin-right: auto;
	margin-left: auto; 
	background-color: #ffffdd;
	
	   -webkit-border-top-right-radius:0.50em;
	    -webkit-border-top-left-radius:0.50em;
	    -moz-border-radius-topright:0.50em;
	    -moz-border-radius-topleft:0.50em;
	    border-top-right-radius:0.50em;
	    border-top-left-radius:0.50em;
	    
	    -webkit-border-bottom-right-radius:0.50em;
	    -webkit-border-bottom-left-radius:0.50em;
	    -moz-border-radius-bottomright:0.50em;
	    -moz-border-radius-bottomleft:0.50em;
	    border-bottom-right-radius:0.50em;
	    border-bottom-left-radius:0.50em;
}
div.spacer{
	margin-top: 30px;
	clear: both;
}
div.container{
	width: 1400px;
	padding: 5px 5px;
	/* float: left; */
	margin-right: auto;
	margin-left: auto; 
	margin-top: 20px;
	background-color: #ffffdd;
}
h1,h2,h3,h4{
	color: #226699;
	font-family: garamond, times, serif;
	font-weight: bold;
	
}
h1{
	text-align: center;
	letter-spacing: 2pt;
	font-size: 40pt;
	font-style: italic;
}
h2{
	text-align: left;
	color: #226699;
	font-family: garamond, times, serif;
	font-style: italic;
}
h3,h4{
	text-align: left;
	color: #226699;
	font-family: garamond, times, serif;
}
p, td, ul {
	font-size: 9pt;
	color: #226699;
	letter-spacing: 0.5pt;
	text-align: justify;
}
li{
	margin-top: 25px;
	margin-bottom: 25px;
	/*line-height: 95%;*/
}
.clear{
	clear: both;
}
p.footnote{
	font-size: 8pt;
	font-style: italic;
	text-align: left;
}

p.footer{

	text-align: center;
	font


}


a {
	text-decoration: none;
	font-weight: bold;
	color: #dd6633;
}
textarea{
	width: 95%;
	height: 50px;
	font-size: 8pt;
}

th{

	font-weight: bold;
	color: white;
}

td.tall{

	height: 30px;
	padding-right: 17px;
}

.centre {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
 }
 
 .biglogo{
 
 width: 650px; 
 position:relative; 
 top: -18px;
 
 }
 
 input[type=button], input[type=submit], input[type=reset] {
  background-color: #226699;
  border: none;
  color: white;
  border-radius: 11px;
  padding: 6px 3px;
  font-weight: bold;
  font-size: 12pt;
  text-decoration: none;
  margin: 0;
  cursor: pointer;
  width: 100%;
}
